*, *:before, *:after {

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}



html, body {

    width: 100%;

    height: 100%;

    min-width: 100%;

}



body {

    font-family: 'Rokkitt', serif;

}



.container {

    width: 100%;

    height: 100%;

}



.avatar {

    position: absolute;

    width: 40%;

    bottom: 0;

    z-index: 10;

}



.avatar img {

    width: 100%;

}



.left {

    background: #f3db3b;

    width: 25%;

    height: 90%;

    float: left;

}



.content {

    float: left;

    background: #434a54;

    width: 75%;

    height: 90%;

}



.logo {

    width: 90%;

    /*position: relative;*/

    /*top: 10%;*/

    /*left: 10%;*/

    border-bottom: 10px solid #f3db3b;

    padding: 0 0 2% 0;

    margin: 5% 0 5% 10%;

}



.intro {

    width: 50%;

    font-size: 28px;

    color: #ececec;

    margin: 0 auto;

    text-align: center;

}



.contact {

    width: 490px;

    margin: 5% auto;

}



.email {

    float: left;

    /*vertical-align: top;*/

    width: 234px;

    border: 3px solid #f3db3b;

    font-size: 28px;

    color: #f3db3b;

    text-align: center;

    display: table;

    text-decoration: none;

    margin: 0 2%;

}



.email p {

    display: table-cell;

    vertical-align: middle;

    height: 55px;

}



.cv {

    float: left;

}



.footer {

    clear: both;

    background: #2a2e34;

    width: 100%;

    height: 10%;

    display: table;

    position: absolute;

    bottom: 0;

    left: 0;

}



.copyright {

    color: #5c5e60;

    font-size: 15px;

    width: 75%;

    display: table-cell;

    text-align: center;

    vertical-align: middle;

    padding: 0 0 0 30%;

}



.drawing {

    color: #5c5e60;

    background: url(../images/drawing_corner.png) no-repeat;

    width: 221px;

    height: 114px;

    display: table-cell;

    /*position: absolute;*/

    right: 2%;

    bottom: 0;

    text-align: center;

}



/*small screens*/

@media screen and (max-width: 1023px) {

    .avatar {

        display: none;

    }

    .intro{

        width: 80%;

    }

    .copyright{

        text-align: left;

    }

}

@media (max-width: 640px) { 
	.contact {
		TEXT-ALIGN: CENTER;
		MAX-WIDTH: 490PX;
		WIDTH: 100%;
	}
	.cv {
		DISPLAY: BLOCK;
    	FLOAT: none;
	}
	.email {
		FLOAT: NONE;
    	DISPLAY: INLINE-BLOCK;
    	MARGIN: 0;
	}
	.email p{
		text-align: center;
		width: 100%;
		padding: 0;
		line-height: 55px;
		margin: 0;
		display: inline-block;
	}

}